body
{
margin-top:118px;
margin-bottom:60px;
font-family: "Times New Roman", Times,
	"Liberation Serif", FreeSerif, serif;
}
html{

   scroll-behavior: smooth;
    
}
.liensoutitre 
{
font-size:1.2em ;
text-decoration:underline;
font-family:Georgia ;
font-weight:bold;
color:#4f6779;

}

.menuhaut2 ul li{
    display: table-cell;	

}
.menuhaut2 ul li a{ height: 20px;
    
    display: block;
    margin-left:  45px ;
    text-decoration: none;
	text-align:center;
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1em ;	
	 
}
.menuhaut2 ul{
   display: table;
   width: 100%;
   padding: 0;
   margin-top:auto;
   background-color:black; 
  	
  
}

.menuhaut2
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:2;
  
}



 
.menuhaut ul li
{
    display: table-cell;	

}

.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   margin-top:20px;          
   
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
   border-radius: 0px 0px 8px 8px;	 
   box-shadow: 3px 3px 3px #808080;   
}

.menuhaut ul li a{ height: 33px;
    display: block;
    margin-left:  20px ;
    text-decoration: none;
	text-align:center;
    color: #fff;
    font-family: "Times New Roman",
	Times, "Liberation Serif",
	FreeSerif, serif;
    font-size:1.5em ;	
	 
}


.menuhaut
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}

strong
{
font-weight:bold;
}
dfn
{
font-style:italic;
}

u
{
text-decoration:underline;
}
cite
{
font-style:italic;
}

b
{
font-weight:bold;
font-size:1.2em ;
}

em
{
font-style:italic;
}

 p
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
 font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;	
}
 
h1
{
margin-top:50px;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:1.7em ;

}

 h3
{
text-align: center;
background:#B0C4DE;
font-size:1.2em ;
font-family: "Times New Roman", Times,
  "Liberation Serif", FreeSerif, serif;
  font-weight:bold;
} 
 
  a
{

text-decoration: none;


}





  